<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>org.openrefine.dependencies</groupId>
    <artifactId>opencsv-multichar</artifactId>
    <packaging>jar</packaging>
    <version>2.4</version>
    <name>opencsv</name>
    <description>A simple library for reading and writing CSV in Java, with multicharacter separator support.</description>
    <url>https://github.com/OpenRefine/opencsv/</url>

    <licenses>
        <license>
            <name>Apache 2</name>
            <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
            <distribution>repo</distribution>
            <comments>A business-friendly OSS license</comments>
        </license>
    </licenses>
    <scm>
        <connection>scm:git:https://github.com/OpenRefine/opencsv.git</connection>
        <developerConnection>scm:git:https://github.com/OpenRefine/opencsv.git</developerConnection>
        <url>https://github.com/OpenRefine/opencsv/</url>
    </scm>
    <developers>
        <developer>
            <id>scott_conway</id>
            <name>Scott Conway</name>
            <email>sconway@users.sourceforge.net</email>
            <timezone>-6</timezone>
            <roles>
                <role>lead</role>
                <role>architect</role>
                <role>developer</role>
                <role>maintainer</role>
            </roles>
        </developer>
        <developer>
            <id>aruckerjones</id>
            <name>Andrew Rucker Jones</name>
            <email>arjones@t-online.de</email>
            <roles>
                <role>architect</role>
                <role>developer</role>
                <role>maintainer</role>
            </roles>
        </developer>
    </developers>
    <contributors>
        <contributor>
            <name>Glen Smith</name>
            <email>glen_a_smith@users.sourceforge.net</email>
            <url>http://blogs.bytecode.com.au/glen</url>
            <timezone>+10</timezone>
            <roles>
                <role>Founder</role>
            </roles>
        </contributor>
        <contributor>
            <name>Tom Squires</name>
            <email>tom@tomsquires.com</email>
            <roles>
                <role>Developed Annotation-based bean logic.</role>
            </roles>
        </contributor>
        <contributor>
            <name>Maciek Opala</name>
            <email>maciek.opala@gmail.com</email>
            <roles>
                <role>developer - version 3.0</role>
            </roles>
        </contributor>
        <contributor>
            <name>J.C. Romanda</name>
            <email>j_hah@users.sf.net</email>
            <roles>
                <role>developer</role>
            </roles>
        </contributor>
        <contributor>
            <name>Sean Sullivan</name>
            <email>sullis@users.sourceforge.net</email>
            <roles>
                <role>developer</role>
            </roles>
        </contributor>
        <contributor>
            <name>Kyle Miller</name>
            <roles>
                <role>Developed bean logic.</role>
            </roles>
        </contributor>
        <contributor>
            <name>Vladimir Dolzhenko</name>
            <roles>
                <role>Work to make CSVReader and CSVWriter easier to extend.</role>
            </roles>
        </contributor>
    </contributors>
    <issueManagement>
        <system>Sourceforge</system>
        <url>https://sourceforge.net/p/opencsv/_list/tickets</url>
    </issueManagement>
</project>